Search documentation of polar_express

# PolarExpress.Schemas.CustomerSubscriptionUpdateSeats (polar_express v0.1.5)

Copy Markdown View Source

CustomerSubscriptionUpdateSeats

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerSubscriptionUpdateSeats{
      proration_behavior:
        PolarExpress.Schemas.SubscriptionProrationBehavior.t() | nil,
      seats: integer() | nil
    }

- `proration_behavior` - Determine how to handle the proration billing. If not provided, will use the default organization setting. Nullable.
- `seats` - Update the number of seats for this subscription.

## Functions

# schema_name()